Bug 491643 - APC Fence Agent does not work with non-admin account
APC Fence Agent does not work with non-admin account
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 491640
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-23 09:35 EDT by Marek Grac
Modified: 2016-04-26 10:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: fence-1.32.68-5.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 491640
Environment:
Last Closed: 2011-02-16 11:14:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0266 normal SHIPPED_LIVE Low: fence security, bug fix, and enhancement update 2011-02-16 11:14:08 EST

  None (edit)
Description Marek Grac 2009-03-23 09:35:53 EDT
+++ This bug was initially created as a clone of Bug #491640 +++

APC Fence agent does not work with non-admin account with firmware v3.5.x

Reported by: mrappa

--- Additional comment from mgrac@redhat.com on 2009-03-23 09:30:58 EDT ---

Created an attachment (id=336289)
Patch to support non-admin accounts
Comment 4 errata-xmlrpc 2011-02-16 11:14:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0266.html

Note You need to log in before you can comment on or make changes to this bug.